Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Tue, 11 Sep 2012 02:23:50 +0530 (IST)

NAME - Alanna 
Contact Number -4039999846 
best time to call -tomorrow in the morning after 10am Calgary time 
Email - [email-masked] 

Rebecca ( 02:05:56 ) : Hi, this is Rebecca. Would you like to know how our program works? 
alanna ( 02:10:55 ) : yes please 
Rebecca ( 02:06:12 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 02:06:16 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 02:06:19 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
alanna ( 02:11:38 ) : ok 
alanna ( 02:12:29 ) : what does this do to a credit rating? 
Rebecca ( 02:08:07 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
alanna ( 02:13:05 ) : sure 
Rebecca ( 02:08:25 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
alanna ( 02:13:37 ) : Alanna 4039999846 
alanna ( 02:13:55 ) : i have about half an hour befire i have to leave to get my kids from school 
Rebecca ( 02:09:37 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
alanna ( 02:14:45 ) : tomorrow in the morning after 10am Calgary time 
Rebecca ( 02:10:05 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
alanna ( 02:15:02 ) : thanks 

Regards , 
Surya